Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1607212 - Please rebuild with wxWidgets 3.0
Summary: Please rebuild with wxWidgets 3.0
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nightview
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-23 03:01 UTC by Scott Talbert
Modified: 2018-08-28 02:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-28 02:59:51 UTC


Attachments (Terms of Use)

Description Scott Talbert 2018-07-23 03:01:15 UTC
wxWidgets 2.8 was last updated in 2011 and is intended to be retired soon.  Please update to wxWidgets 3.0.

Pull request:
https://src.fedoraproject.org/rpms/nightview/pull-request/1

Comment 1 Scott Talbert 2018-08-04 00:28:23 UTC
Please respond.

Comment 2 Jan Kurik 2018-08-14 08:42:32 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.


Note You need to log in before you can comment on or make changes to this bug.